TerrainBiomeLookupTable:
  UNPASSABLE:
  - content: Unobtanium
    bandSize: 0.2
  - content: Vacuum
    bandSize: 0.25
  - content: Vacuum
    bandSize: 0.4
  - content: Vacuum
    bandSize: 0.54
  - content: Unobtanium
    bandSize: 0.6
  - content: Unobtanium
    bandSize: 0.7
  - content: Radium
    bandSize: 0.76
  - content: Unobtanium
    bandSize: 0.80
  - content: Unobtanium
    bandSize: 0.99
  EDGE:
  - content: Vacuum
    bandSize: 0.25
  - content: Unobtanium
    bandSize: 0.4
  - content: Vacuum
    bandSize: 0.54
  - content: Radium
    bandSize: 0.6
  - content: Unobtanium
    bandSize: 0.75
  EdgeOfVoid:  
  - content: Diamond
    bandSize: 0.001
  - content: Vacuum
    bandSize: 0.1
  - content: Electrum
    bandSize: 0.15
  - content: Granite
    bandSize: 0.2
  - content: IgneousRock
    bandSize: 0.3
  - content: Unobtanium
    bandSize: 0.5
  - content: Cuprite
    bandSize: 0.55
  - content: PhosphateNodules
    bandSize: 0.6
  - content: IgneousRock
    bandSize: 0.65
  - content: IronOre
    bandSize: 0.81
  - content: IgneousRock
    bandSize: 0.85
  - content: Vacuum
    bandSize: 0.9
  Impenetrable:
  - content: Unobtanium
    bandSize: 1
  TheVoid:
  - content: Void
    bandSize: 1
  Space:
  - content: Vacuum
    bandSize: 1
  Surface:
  - content: Vacuum
    bandSize: 0.1
  - content: Regolith
    bandSize: 0.03
  - content: MaficRock
    bandSize: 0.3
  - content: Granite
    bandSize: 0.1
  - content: Regolith
    bandSize: 0.2
  - content: MaficRock
    bandSize: 0.4
  - content: Granite
    bandSize: 0.3
  - content: IgneousRock
    bandSize: 0.4
  SprinkleOfOxyRock:
  - content: Diamond
    bandSize: 0.001
  - content: Vacuum
    bandSize: 0.1
  - content: Electrum
    bandSize: 0.15
  - content: Granite
    bandSize: 0.2
  - content: IgneousRock
    bandSize: 0.3
  - content: Unobtanium
    bandSize: 0.5
  - content: Cuprite
    bandSize: 0.55
  - content: PhosphateNodules
    bandSize: 0.6
  - content: IgneousRock
    bandSize: 0.65
  - content: IronOre
    bandSize: 0.81
  - content: IgneousRock
    bandSize: 0.85
  - content: Vacuum
    bandSize: 0.9
  ClearIce:
  - content: Diamond
    bandSize: 0.001
  - content: Vacuum
    bandSize: 0.1
  - content: Electrum
    bandSize: 0.15
  - content: Granite
    bandSize: 0.2
  - content: IgneousRock
    bandSize: 0.3
  - content: Ice
    bandSize: 0.4
  - content: Unobtanium
    bandSize: 0.5
  - content: Cuprite
    bandSize: 0.55
  - content: PhosphateNodules
    bandSize: 0.6
  - content: IgneousRock
    bandSize: 0.65
  - content: CrushedIce
    bandSize: 0.7
  - content: Ice
    bandSize: 0.73
  - content: IronOre
    bandSize: 0.81
  - content: IgneousRock
    bandSize: 0.85
  - content: Vacuum
    bandSize: 0.9
  DirtyIce:
  - content: Vacuum
    bandSize: 0.1
  - content: Phosphorite
    bandSize: 0.2
  - content: Granite
    bandSize: 0.25
  - content: SedimentaryRock
    bandSize: 0.3
  - content: DirtyIce
    bandSize: 0.4
  - content: CrushedRock
    bandSize: 0.5
  - content: Unobtanium
    bandSize: 0.7
  - content: DirtyIce
    bandSize: 0.8
  - content: Ice
    bandSize: 0.9
  PropanePools:
  - content: Ice
    bandSize: 0.3
  - content: IgneousRock
    bandSize: 0.4
  - content: Granite
    bandSize: 0.49
  - content: Unobtanium
    bandSize: 0.52
  - content: Propane
    bandSize: 0.6
  MercuryPools:
  - content: Ice
    bandSize: 0.3
  - content: IgneousRock
    bandSize: 0.4
  - content: PhosphateNodules
    bandSize: 0.48
  - content: Unobtanium
    bandSize: 0.5
  - content: Granite
    bandSize: 0.52
  - content: Mercury
    bandSize: 0.6
  - content: GoldAmalgam
    bandSize: 0.95
  ChlorinePools:
  - content: Ice
    bandSize: 0.3
  - content: Unobtanium
    bandSize: 0.35
  - content: Chlorine
    bandSize: 0.4
  - content: Chlorine
    bandSize: 0.85
  - content: Diamond
    bandSize: 0.9
  MagmaPool:
  - content: Granite
    bandSize: 0.1
  - content: Magma
    bandSize: 0.3
  - content: Unobtanium
    bandSize: 0.4
  - content: Gold
    bandSize: 0.5
  - content: Obsidian
    bandSize: 0.7
  - content: Magma
    bandSize: 0.8
  - content: Granite
    bandSize: 0.9
  HardRock:
  - content: 
    bandSize: 0.01
  - content: Granite
    bandSize: 0.3
  - content: IgneousRock
    bandSize: 0.4
  - content: Diamond
    bandSize: 0.5
  - content: IgneousRock
    bandSize: 0.6
  - content: Granite
    bandSize: 0.75
  - content: Unobtanium
    bandSize: 0.8
  - content: Granite
    bandSize: 0.85
  SoftRock:
  - content: SedimentaryRock
    bandSize: 0.3
  - content: SandStone
    bandSize: 0.38
  - content: PhosphateNodules
    bandSize: 0.42
  - content: Sand
    bandSize: 0.5
  - content: SandStone
    bandSize: 0.6
  - content: SedimentaryRock
    bandSize: 0.8
  - content: Unobtanium
    bandSize: 0.9
  MagmaBed:
  - content: Magma
    bandSize: 0.1
    #overrides:
    #  massMultiplier: 50
  - content: Unobtanium
    bandSize: 0.5
  - content: Magma
    bandSize: 0.7
    #overrides:
    #  massMultiplier: 50
  OilPockets:
  - content: Fossil
    bandSize: 0.2
  - content: IgneousRock
    bandSize: 1.00
  - content: Granite
    bandSize: 0.25
  - content: CarbonDioxide
    bandSize: 1.5
  - content: CrudeOil
    bandSize: 2
    overrides:
      massMultiplier: 4
  OilField:
  - content: Fossil
    bandSize: 0.2
  - content: CrudeOil
  - content: Obsidian
    bandSize: 0.5
  - content: CrudeOil
    bandSize: 3
    overrides:
      massMultiplier: 30
  NaturalGasField:
  - content: Obsidian
    bandSize: 0.5
  - content: Methane
    bandSize: 4
    overrides:
      massMultiplier: 10
  RockSplinter:
  - content: Ice
    bandSize: 0.3
  - content: Unobtanium
    bandSize: 0.4
  - content: DirtyIce
    bandSize: 0.6
  - content: IgneousRock
    bandSize: 0.8
  LifeOutcrop:
  - content: Ice
    bandSize: 0.3
  GoldGeode:
  - content: Obsidian
    bandSize: 0.3
  - content: Diamond
    bandSize: 0.5
  - content: Gold
    bandSize: 0.8
  GraniteGeode:
  - content: Obsidian
    bandSize: 0.3
  - content: IgneousRock
    bandSize: 0.5
  - content: Granite
    bandSize: 0.8
  Geode:
  - content: IgneousRock
    bandSize: 0.3
  - content: Granite
    bandSize: 0.5
  - content: SedimentaryRock
    bandSize: 0.8
  Lake:
  - content: Water
    bandSize: 0.01
  - content: Water
    bandSize: 0.99
  MagmaLake:
  - content: Magma
    bandSize: 0.01
  - content: Magma
    bandSize: 0.99
  MassiveVacuum:
  - content: Vacuum
    bandSize: 0.01
  - content: Vacuum
    bandSize: 0.99
  MassiveVoid:
  - content: Vacuum
    bandSize: 0.01
  - content: Vacuum
    bandSize: 0.99
  MassiveVoidVacuum:
  - content: Vacuum
    bandSize: 0.48
  - content: Vacuum
    bandSize: 0.52
  - content: Vacuum
    bandSize: 0.54
  PureIce:
  - content: Ice
    bandSize: 1000
  PureGranite:
  - content: Granite
    bandSize: 1000
  PureDirt:
  - content: Dirt
    bandSize: 1000
  HardRockStart:
  - content: 
    bandSize: 0.01
  - content: Granite
    bandSize: 0.3
  - content: IronOre
    bandSize: 0.35
  - content: IgneousRock
    bandSize: 0.4
  - content: Ice
    bandSize: 0.5
  - content: Dirt
    bandSize: 0.58
  - content: Algae
    bandSize: 0.6
  - content: Granite
    bandSize: 0.75
  - content: Granite
    bandSize: 0.85
  RockSplinterStart:
  - content: Ice
    bandSize: 0.3
  - content: Dirt
    bandSize: 0.48
  - content: Algae
    bandSize: 0.5
  - content: DirtyIce
    bandSize: 0.6
  - content: IgneousRock
    bandSize: 0.65
  - content: Dirt
    bandSize: 0.77
  - content: Algae
    bandSize: 0.8
  - content: Unobtanium
    bandSize: 0.81
  - content: IronOre
    bandSize: 0.82
  - content: Obsidian
    bandSize: 0.83
  ClearIceStart:
  - content: Diamond
    bandSize: 0.001
  - content: Vacuum
    bandSize: 0.1
  - content: Electrum
    bandSize: 0.15
  - content: Granite
    bandSize: 0.2
  - content: Dirt
    bandSize: 0.32
  - content: Algae
    bandSize: 0.35
  - content: Ice
    bandSize: 0.4
  - content: Unobtanium
    bandSize: 0.41
  - content: Cuprite
    bandSize: 0.55
  - content: PhosphateNodules
    bandSize: 0.6
  - content: IgneousRock
    bandSize: 0.65
  - content: CrushedIce
    bandSize: 0.7
  - content: Ice
    bandSize: 0.73
  - content: IronOre
    bandSize: 0.81
  - content: IgneousRock
    bandSize: 0.85
  - content: Vacuum
    bandSize: 0.9
  SafeSoftRock:
  - content: Dirt
    bandSize: 0.08
  - content: Algae
    bandSize: 0.1
  - content: SedimentaryRock
    bandSize: 0.2
  - content: Dirt
    bandSize: 0.28
  - content: Algae
    bandSize: 0.3
  - content: SandStone
    bandSize: 0.35
  - content: PhosphateNodules
    bandSize: 0.42
  - content: Cuprite
    bandSize: 0.45
  - content: SandStone
    bandSize: 0.55
  - content: Sand
    bandSize: 0.6
  - content: SandStone
    bandSize: 0.62
  - content: Sand
    bandSize: 0.65
  - content: SandStone
    bandSize: 0.79
  - content: Unobtanium
    bandSize: 0.8
  - content: SedimentaryRock
    bandSize: 0.81
  - content: Dirt
    bandSize: 0.84
  - content: Algae
    bandSize: 0.97
